<?php get_header(); ?>
	<div id="content">
		<div id="container">
			<?php if(have_posts()) : ?><?php while(have_posts()) : the_post(); ?>
			<div class="post">
				<div class="postmetadata"> 
					<div>
						<div class="date"><?php the_time('j-m-Y') ?></div>
						<div class="comments"><img src="<?php bloginfo('template_url'); ?>/images/comments_icon.gif" alt="Comments" align="absmiddle" />&nbsp;<?php comments_popup_link('No Comments', '1 Comments', '% Comments'); ?></div>
					</div>
					<div id="clear"></div>
				</div>
				<div class="post_heading">
					<h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
					<div id="rss">
						<a href="<?php bloginfo('rss_url'); ?>"><img src="<?php bloginfo('template_url'); ?>/images/rss.gif" alt="RSS Feeds" align="absmiddle" /></a>
					</div>
				</div>
				<div class="entry">
					<?php the_excerpt(); ?>
					<div id="clear"></div>
				</div>
			</div>
			<?php endwhile; ?>
				<div class="navigation">
					<div class="left-nav"><?php previous_posts_link('Previous Page', ''); ?></div>
					<div class="right-nav"><?php next_posts_link('Next Page', ''); ?> </div>
				</div>
				<?php else: ?>
				<div class="post" id="post-<?php the_ID();?>">
					<h2><?php _e('Not Found');?></h2>
				</div>		
			<?php endif; ?>
			<div id="clear"></div>
		</div>
		<?php get_sidebar();?>
		<div id="clear"></div>
	</div>
</div>
<?php get_footer();?>
</body>
</html>